@charset "UTF-8";

/* ==========================================

	business

========================================== */

#corporate_services_block .service_wrap {
	margin: 80px 0 100px;
}
#corporate_services_block .course_head {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: normal;
	text-align: center;
	color: #0097d2;
	letter-spacing: 0.2em;
	margin-bottom: 40px;
	padding: 12px 0;
	border-top: 1px solid #0097d2;
	border-bottom: 1px solid #0097d2;
}
#corporate_services_block .course_list .box {
	float: left;
	border-bottom: 1px solid #efefef;
	padding-bottom:50px;
	margin-bottom:50px;
}
#corporate_services_block .course_list .box h3 {
	font-size: 26px;
    font-size: 2.6rem;
    letter-spacing: 0.3em;
    color: #565656;
    margin-bottom: 30px;
    padding: 0 0 40px 55px;
    background: url(../img/works/icon_head.png) no-repeat;
    background-position: 10px 0;
    position: relative;
}
#corporate_services_block .course_list .box h3::after {
    content: "";s
    display: block;
    width: 80px;
    height: 2px;
    background: #0097d2;
    position: absolute;
    bottom: 0;
    left: 0;
}
#corporate_services_block .course_list .box .right {
	width:65%;
}
#corporate_services_block .course_list .box .left {
	width:30%;
}
#corporate_services_block .text_center {
	text-align: center;
	margin-bottom: 35px;
	font-size: 14px;
}
#corporate_services_block .text_left {
	margin-bottom: 35px;
	font-size: 14px;
}
#corporate_services_block .table_head {
	display: block;
	margin: 15px 0 0px;
	padding-bottom: 5px;
	font-size: 18px;
	text-align: left;
	letter-spacing: 0.1em;
	color: #56b3a7;
}
#corporate_services_block .works_table {
	display: block;	
	margin: 0 auto;
	width: 700px;
	box-sizing: border-box;
	border: 1px solid #e1e8ec;
	border-top: none;
	border-radius: 0 0 6px 6px;
	border-collapse: collapse;
	background-color: #fff;
	text-align: center;
}
#corporate_services_block .works_table_bunner {	
	display: block;
	width:700px;
	height: auto;
	margin: 50px auto 0;
}
#corporate_services_block .works_table_title {
	width: 100%;
	background-color: #24a0ce;
	color: #fff;
	font-weight: bold!important;
	border-right:none!important;
	border-radius: 6px 6px 0 0;
	border:none!important;
}
#corporate_services_block .works_table_top {	
	color: #24a0ce;
	font-weight: bold!important;
}
#corporate_services_block .works_table tr:not(:last-of-type) {
	border-bottom: 1px solid #e1e8ec;
}
#corporate_services_block .works_table th {
	width: 430px;	
	box-sizing: border-box;
	font-weight: normal;
	padding: 7px 0;
	border-right: 1px dashed #e1e8ec;
	vertical-align: middle;
}
#corporate_services_block .works_table td {
	width: 270px;
	box-sizing: border-box;
	padding: 10px 0;
}
.price_box {
	text-align: center;
}
.price_box img{
	margin-top: 20px;
}
.price_ttl {
    font-size: 1.6rem;
    padding: 7px 0;
    background-color: #24a0ce;
    color: #fff;
    font-weight: bold!important;
    border-right: none!important;
    border-radius: 6px 6px 0 0;
    border: none!important;
    width: 810px;
    margin: 0 auto;
    max-width: 100%;
}

@media screen and (max-width: 840px) {
	
	#corporate_services_block .course_list .box {
		float: none;
	}
	#corporate_services_block  .works_table {
		width: 600px;
	}	
	#corporate_services_block  .works_table th {
		width: 380px;
	}
	#corporate_services_block  .works_table td {
		width: 220px;
	}

}


/* ==========================================

	sp

========================================== */

@media screen and (max-width:640px) {

	
	#corporate_services_block .service_wrap {
		margin: 55px 0 85px;
	}
	#corporate_services_block .text_center {
		font-size: 13px;
	}
    #corporate_services_block .text_left {
		font-size: 13px;
	}
	#corporate_services_block .course_list {
		margin-bottom: 10px;
	}
	#corporate_services_block .course_list .box {
		float: none;
	}
	#corporate_services_block .course_list .box .right {
		width:100%;
		float:none !important;
		display:block;
		margin-top: 20px;
	}
	#corporate_services_block .course_list .box .left {
		max-width:342px;
		width:70%;
		float:none !important;
		display:block;
		margin:0 auto;
	}
	#corporate_services_block .course_list .box h3 {
		font-size: 18px;
		font-size: 1.8rem;
		margin-bottom: 20px;
		padding: 0 0 20px 50px;
	}
	#corporate_services_block .course_list .box p {
		font-size: 12px;
	}
	#corporate_services_block .table_head {
		font-size: 16px;
		margin: 10px 0 0;
		padding-bottom: 5px;
		text-align: center;
	}
	#corporate_services_block .works_table {
		display: table;
		width: 100%;
		border-collapse: separate;
		font-size: 12px;
	}	
	#corporate_services_block .works_table th {		
		width: 70%;		
	}
	#corporate_services_block .works_table td {		
		width: 30%;
	}
	#corporate_services_block .works_table th,
	#corporate_services_block .works_table td {
		border-top: 1px solid #e1e8ec;
	}	

}


/**/
#corporate_services_block .banner_area {
	padding-top: 55px;
}
#corporate_services_block .banner_area img {
	display: block;
	margin: 0 auto;
}
#corporate_services_block .banner_area img:hover {
	opacity:0.8;
}